HTML-Latemp-News

Prerequisites

HTML-Latemp-News declares the following 7 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
CGI0CGI-4.04117.14
Class::Accessor0Class-Accessor-0.34117.14
Test::More0Test-Simple-1.001006128.57
XML::RSS0XML-RSS-1.55134.29
perl5.008perl0.00
strict0perl0.00
warnings0perl0.00

HTML-Latemp-News declares the following 1 modules as optional prerequisites.

Listed Optional PrerequisitesRequired VersionLatest DistKwalitee
Module::Build0.36Module-Build-0.4210134.285714285714